DELETE/infoshop

Delete Event Info Shop

Delete event info shop

Implementation Notes

This API call allows the user to delete Event Shop linked to a eventInfoShopId from their account.

DELETE/infoshop

Parameter Details

NameInTypeRequiredDescription
bodybodyobjectRequirednone
ยป eventInfoShopIdbody[integer]Optionalnone

Responses

StatusMeaningDescriptionSchema
200OKOK
204No ContentNo ContentNone
400Bad RequestBad RequestNone
401UnauthorizedUnauthorizedNone
404Not FoundNot FoundNone
429Too Many RequestsToo Many RequestsNone
500Internal Server ErrorInternal Server ErrorNone

Example Request

# You can also use wget
curl -X DELETE https://api.events.example.com/api/v1/infoshop \
  -H 'Content-Type: application/json' \
  -H 'Accept: application/json' \
  -H 'Authorization: Bearer {access-token}'

Body parameter

{
  "eventInfoShopId": []
}

Example responses

200 Response
{
  "message": "Event info shops deleted successfully",
  "deletedShopIds": [
    123,
    456,
    789
  ]
}

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.